@media (min-width: 601px) {
	.spBreak tr > * {
		width: 20%;
	}
}
@media (max-width: 600px) {
	.spBreak thead {
		display: none;
	}
	.spBreak tbody tr + tr {
		margin-top: 20px;
	}
	.spBreak tbody td {
		box-sizing: border-box;
		overflow: hidden;
		padding-left: 7.5em;
		position: relative;
	}
	.spBreak tbody td:before {
		background-color: #f5ebe6;
		border-right: 1px solid #d2d2be;
		bottom: 0;
		display: block;
		height: 100%;
		left: 0;
		padding: 1em 0 0 1em;
		position: absolute;
		top: 0;
		width: 5.5em;
	}
	.spBreak tbody td:nth-of-type(1):before {
		content: 'タイトル';
	}
	.spBreak tbody td:nth-of-type(2):before {
		content: '専攻';
	}
	.spBreak tbody td:nth-of-type(3):before {
		content: '要約';
	}
	.spBreak tbody td:nth-of-type(4):before {
		content: '掲載年';
	}
	.spBreak tbody td:nth-of-type(5):before {
		content: '出典';
	}
}